#pragma once
#include <string>

namespace propertygrid
{
    void start();
    std::string stringProperty(std::string label, std::string value);
    void sectionProperty(std::string label);
    void end();
}
